 body {
     background-image: url("images/bg.png");
     background-position: center;
     /* Center the image */
     background-repeat: no-repeat;
     /* Do not repeat the image */
     background-size: cover;
     /* Resize the background image to cover the entire container */
     font-family:"Microsoft JhengHei", "Microsoft Yahei", "Microsoft Yahei" !important;
 }

 .dynamicTile .col-sm-2.col-xs-4 {
     padding: 2px;
 }

 .bigicon {
     font-size: 67px;
     color: white;
     margin-top: 20px;
     margin-bottom: 10px;
 }

 .icontext {
     color: white;
     font-size: 20px;
 }

 .icontext a {
     color: white;
     font-size: 20px;
 }


 .bigicondark {
     font-size: 67px;
     color: black;
     margin-top: 20px;
     margin-bottom: 10px;
 }

 .icontextdark {
     color: black;
     font-size: 20px;
 }

 .dynamicTile .col-sm-4.col-xs-8 {
     padding: 5px;
 }

 .tile {
     border: 2px solid #611987!important;
 }

.article-center {
    padding-top: 5px;
    margin: 0;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
}

.article-center p{
margin: 0px 0px 0px 0px;
}

.article-center img {
   display: block; 
   margin-left: auto;
    margin-right: auto;
}



/* mobile2 */



